import request from '@/router/axios';

export const getWechatConfigQuery = () => {
  return request({
    url: '/api/app/yeepay/getWechatConfigQuery',
    method: 'get',
  })
}

export const wechatConfigAdd = (params) => {
  return request({
    url: '/api/app/yeepay/wechatConfigAdd',
    method: 'post',
    data: params
  })
}
